/*
 * Copyright (C) 2009-2010  Lorenzo Bettini <http://www.lorenzobettini.it>
 * See COPYING file that comes with this distribution
 */

#include <QApplication>
#include "mainwindow.h"

int main(int argc, char *argv[])
{
      Q_INIT_RESOURCE(application);
      QApplication app(argc, argv);

      MainWindow mainWin;
      mainWin.show();

      //SourceHighlightIde * mw = new SourceHighlightIde();
      //mw->show();
      return app.exec();
}

